/* iefix */
#swoogo-bg-video {z-index:0}
/* Fonts
--------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans');

@font-face {
    font-family: 'Montserrat';
    src: url('https://swoogo.s3.amazonaws.com/themes/5d239b5bee6d9/Montserrat-Light.woff2') format('woff2'),
        url('https://swoogo.s3.amazonaws.com/themes/5d239b5bee6d9/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('https://swoogo.s3.amazonaws.com/themes/5d239b5bee6d9/Montserrat-Regular.woff2') format('woff2'),
        url('https://swoogo.s3.amazonaws.com/themes/5d239b5bee6d9/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('https://swoogo.s3.amazonaws.com/themes/5d239b5bee6d9/ProximaNova-Regular.woff2') format('woff2'),
        url('https://swoogo.s3.amazonaws.com/themes/5d239b5bee6d9/ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('https://swoogo.s3.amazonaws.com/themes/5d239b5bee6d9/ProximaNova-Semibold.woff2') format('woff2'),
        url('https://swoogo.s3.amazonaws.com/themes/5d239b5bee6d9/ProximaNova-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Caviar Dreams';
    src: url('https://swoogo.s3.amazonaws.com/themes/5d239b5bee6d9/CaviarDreams.woff2') format('woff2'),
        url('https://swoogo.s3.amazonaws.com/themes/5d239b5bee6d9/CaviarDreams.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

/* UPDATE KH 10/30/19 */
@font-face {
    font-family: 'BigNoodleTitling';
    src: url('https://assets.swoogo.com/themes/5d239b5bee6d9/BigNoodleTitling-Oblique.woff2') format('woff2'),
        url('https://assets.swoogo.com/themes/5d239b5bee6d9/BigNoodleTitling-Oblique.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* General
--------------------------------------------------------------------------------*/
html, body {font-family: 'Montserrat';font-weight: normal;font-style: normal;} /* font-family: 'Nunito Sans', sans-serif; */
.container {max-width: 100%;}
.pos-relative {position: relative !important;}
.m-0 {margin: 0;}
.p-0 {padding: 0;}
body:not(.short-header-page) .main-content .container {max-width: 100%;width: 100%;}
html, body, body > form {height:100%;}
.footer {margin-bottom: 20px;}
.min-h-5 {min-height: 5px;}
.hvr-sink:hover, .hvr-sink:focus, .hvr-sink:active {-webkit-transform: translateY(4px);transform: translateY(4px);}
.ui-sortable-placeholder {min-height:40px;}
.editor-text, .display-text {min-width: 20px;}

/* Header
--------------------------------------------------------------------------------*/
.jumbotron.site-wrapper {/*padding-top: 7.1rem;*/}
.jumbotron {margin-top: 0;margin-bottom: 0;}
.site-wrapper {display: table;width: 100%;height: 100%;min-height: 100%;-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);box-shadow: inset 0 0 100px rgba(0,0,0,.5);}
.site-wrapper.small-header {height:50%;min-height:50%;}
.site-wrapper-inner {display: table-cell;vertical-align: middle;position: relative; z-index: 2;}
.navbar, .site-background, .navbar .text-logo a, .navbar .nav>li>a {color: #fff;border-color: #fff;}
.navbar-solid, .navbar-solid .text-logo a, .navbar-solid .nav>li>a, .navbar.navbar-solid .navbar-right .btn-standard {color: #333;border-color: #333;}
.site-background {background-image: url('https://swoogo.s3.amazonaws.com/themes/5b7b3c994a6d2/road2.jpg');background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;position: relative;overflow: hidden;}
.d_arrow_link {position: absolute !important;right: 0;bottom: 0;text-align: center;font-size: 50px;padding: 0;margin: 0;width: 80px;}
.d_arrow_link > a {color: #fff;text-decoration: none;outline: none;display: block;transition: .2s all ease-in-out;}
#banner:before {content: "";left: 0;top: 0;bottom: 0;right: 0;position: absolute;background-color: rgba(0,0,0,.4);z-index: 1;}
#banner video#banner-bg-video {position: absolute;left: 0;top: 0;right: 0;bottom: 0;min-height: 100%;min-width: 100%;object-fit: cover;}
.site-background .btn-standard, .site-background .btn-alternate {color: #fff;border-color: #fff;background-color: transparent;}
#banner div[id^=carousel] {display: block;position: absolute;left: 0;top: 0;height: 100vh;width: 100%;margin: 0 !important;z-index: -1;}
#banner div[id^=carousel]:before {content: "";left: 0;top: 0;bottom: 0;right: 0;position: absolute;background-color: rgba(0,0,0,.4);z-index: 2;}
#banner div[id^=carousel] .carousel-inner {height: 100% !important;}
#banner div[id^=carousel] a.carousel-control {display: none;}
.swoogo-preview #banner .site-wrapper-inner .banner .sortable, .swoogo-preview #banner .site-wrapper-inner .banner .sortable .selected-widget {position: initial;}
.swoogo-preview #banner .site-wrapper-inner .banner .sortable.is-empty {position: relative;}
.swoogo-preview #banner .site-wrapper-inner .banner .sortable .selected-widget[data-type=slideshow], .swoogo-preview #banner .site-wrapper-inner .banner .sortable .widget[data-type=slideshow]:hover {border: none !important;}

div#standard-banner {height: auto;min-height: 0px;box-shadow: none;position: relative;}/*margin-top: 60px;*/
.standard-image-bg {width: 100%;height: 100%;display: block;position: absolute;top: 0;left: 0;}
.swoogo-preview .standard-image-bg {position: relative;height: 100px;}
.swoogo-preview .standard-image-bg img[src*="img/blank-image"] {object-fit: scale-down;}
.swoogo-preview div#standard-banner:before {background-color: rgba(0,0,0,.2);}
.standard-image-bg .widget {width: 100%;height: 100%;border: none !important;}
.standard-image-bg img {display: block;width: 100%;height: 100%;object-fit: cover;position: absolute;object-position: center center;left: 0;top: 0;margin: 0 !important;padding: 0;max-height: 100% !important;}
.swoogo-preview .standard-page-banner .site-wrapper-inner {display: block;background-color: rgba(0,0,0,.25);padding: 15px 0;}
.swoogo-preview div#standard-banner:before {z-index: -10;}
div#standard-banner:before {content: "";left: 0;top: 0;bottom: 0;right: 0;position: absolute;background-color: rgba(0,0,0,0);z-index: 1;} /* .4 -> 0.0 */
div#standard-banner .site-wrapper-inner {color: #fff;}
div#standard-banner .site-wrapper-inner .title {font-size: 32px;line-height: 1.2;}
div#standard-banner .site-wrapper-inner .sub-title .paragraph {font-size: 16px;}

/* Navigation
--------------------------------------------------------------------------------*/
.navbar-custom .navbar-brand {padding: 0 15px;display:flex;align-items:center;}
.navbar-custom .text-logo {/*padding-top: 15px;padding-bottom: 15px;*/}
.navbar-custom .navbar-brand img {max-height: 50px !important;}
.navbar-inverse .navbar-brand a {color: #9d9d9d;}
.navbar-inverse .navbar-brand a:focus, .navbar-inverse .navbar-brand a:hover {color: #fff;background-color: transparent;}
.navbar-custom.navbar-fixed-bottom .navbar-collapse, .navbar-custom.navbar-fixed-top .navbar-collapse {max-height: none;}
.navbar .navbar-right .btn-standard {line-height: 20px;padding: 5px 10px;margin: 15px auto 7px !important;background-color: transparent;color: #fff;border-color: #fff;transition: .2s all ease-in-out;}
.navbar .navbar-right .btn-standard:hover, .navbar .navbar-right .btn-standard:focus {background-color: rgba(0,0,0,0);color: #688ea1; border-color: #688ea1;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {background-color: transparent;}
.navbar-custom .dropdown-menu>.active>a, .navbar-custom .dropdown-menu>.active>a:focus, .navbar-custom .dropdown-menu>.active>a:hover {background-color: #688ea1;}
nav.navbar {/*padding: 10px 0;background-color: #fff;*/}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background-color: transparent;border-color: transparent;}
.nav>li>a {font-weight: 700;text-transform: uppercase;color: #333;transition: .2s all ease-in-out;}
.nav>li>a:hover, .nav>li>a:focus, .nav>li>a:active {color: #688ea1;background-color: transparent;}
.navbar-custom .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-custom.navbar-solid .navbar-toggle .icon-bar {background-color: #333;}
.navbar-custom .navbar-collapse {/*background-color: rgba(0, 0, 0, 0.7);*/}
.navbar-custom {border: 0;margin: 0;padding-top: 10px;padding-bottom: 10px;background-color: rgba(0, 0, 0, 0.75);-webkit-transition: all 0.2s linear 0s;transition: all 0.2s linear 0s;border-bottom: 1px solid transparent;}
.navbar-solid {background-color: #fff !important;padding-top: 5px !important;padding-bottom: 5px !important;border-color: #eee;}
.navbar-custom.navbar-solid .navbar-collapse {background-color: transparent;}
.navbar-custom .navbar-toggle {margin-right: 5px;}
.navbar-custom .navbar-toggle .icon-bar {width: 22px;-webkit-transition: all 0.2s;transition: all 0.2s;}
/* ANIMATED X */
.navbar-custom .navbar-toggle .icon-bar:nth-of-type(2) {-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);-webkit-transform-origin: 10% 10%;-ms-transform-origin: 10% 10%;transform-origin: 10% 10%;}
.navbar-custom .navbar-toggle .icon-bar:nth-of-type(3) {opacity: 0;filter: alpha(opacity=0);}
.navbar-custom .navbar-toggle .icon-bar:nth-of-type(4) {-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-transform-origin: 10% 90%;-ms-transform-origin: 10% 90%;transform-origin: 10% 90%;}
/* ANIMATED X COLLAPSED */
.navbar-custom .navbar-toggle.collapsed .icon-bar:nth-of-type(2) {-webkit-transform: rotate(0);-ms-transform: rotate(0);transform: rotate(0);}
.navbar-custom .navbar-toggle.collapsed .icon-bar:nth-of-type(3) {opacity: 1;filter: alpha(opacity=100);}
.navbar-custom .navbar-toggle.collapsed .icon-bar:nth-of-type(4) {-webkit-transform: rotate(0);-ms-transform: rotate(0);transform: rotate(0);}
/* END ANIMATED X */

/* Text logo
--------------------------------------------------------------------------------*/
.text-logo a {color:#333;text-decoration:none;}
.desktop-logo .text-logo {}
.mobile-logo {height: auto;}

/* Buttons
--------------------------------------------------------------------------------*/
.btn-standard, .btn-alternate {transition: .2s all ease-in-out;}
.btn-standard {background-color: transparent;border-color: #333;color: #333;}
.btn-standard:hover, #btn-standard_hover {background-color: #688ea1;border-color: #688ea1;color: #fff;}
.btn-alternate {background-color: #688ea1;border-color: #688ea1;color: #fff;}
.btn-alternate:hover, #btn-alternate_hover {background: #223843;border-color: #223843;color: #fff;}

/* Custom Squares
--------------------------------------------------------------------------------*/
.grid-x {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row wrap;flex-flow: row wrap;}
.small-up-1 {-ms-flex-wrap: wrap;flex-wrap: wrap;}
.small-up-1>.cell {width: 100%;}
#home-program-list {display: -webkit-box;display: -ms-flexbox;display: flex;position: relative;flex-flow:row wrap;}
#home-program-list:before {position: absolute;display: block;width: 0;height: 0;border: 30px inset;content: "";border-bottom-width: 0;border-top-style: solid;border-color: #fff transparent transparent;top: 0;left: 50%;z-index: 3;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
#home-program-list .square {position: relative;background: 50%/cover no-repeat;}
#home-program-list .square:before {display: table;content: "";padding-top: 400px;}
#home-program-list .cell {flex: 1 0 100%;min-height: 0;min-width: 0;width: 100%;position:relative;display:flex;align-items:center;}
#home-program-list .square .bg-image {display: block;position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
#home-program-list .square .bg-image:before {-webkit-transition: all .2s;transition: all .2s;content: '';position: absolute;left: 0;top: 0;bottom: 0;right: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,.3);display: block;z-index: 2;}
#home-program-list .square:hover .bg-image:before {background-color: rgba(0,0,0,.6);}
#home-program-list .square .bg-image img {display: block;width: 100%;height: 100%;object-fit: cover;position: absolute;left: 0;top: 0;margin: 0 !important;padding: 0;max-height: 100% !important;z-index:1;}
#home-program-list .square .bg-image .widget {border: none!important;width:100%;height:100%;}
.swoogo-preview #home-program-list .square {background-color: rgba(0,0,0,.6);flex-flow: row wrap;align-items: flex-start;}
.swoogo-preview .selected-widget {position:initial;}
.swoogo-preview #home-program-list .square .bg-image {position: relative !important;height: 200px;}
.swoogo-preview #home-program-list .square .bg-image:before {background-color:transparent;z-index:-1;}
.swoogo-preview #home-program-list .square:before {padding-top: 0;}
#home-program-list .square .overlay {padding:15px;color:#fff;-webkit-transition: all .2s;transition: all .2s;position:relative;z-index:3;width:100%;}
#home-program-list .square .overlay > .content {flex: 1;}
#home-program-list .square .overlay .theme-name {font-family: 'Montserrat';font-weight: normal;font-style: normal;font-size: 75px;letter-spacing: 18px;color: #fff;text-transform: uppercase;font-style: italic;}
#home-program-list .square .overlay .theme-name, #home-program-list .square .overlay a {border-color: #fff;color: #fff;-webkit-transition: all .2s;transition: all .2s;}
#home-program-list .square .overlay .theme-name {font-size: 3vw;margin-bottom: 1rem;}
#home-program-list .square .overlay a {text-transform: uppercase;margin-bottom: 0;font-size: 18px;}
#home-program-list .square .overlay a.btn {background-color: transparent;border-radius: 2px;padding: 8px 24px;}
#home-program-list .square .overlay a.btn:hover {background-color: rgba(255,255,255,.25);}
.swoogo-preview #home-program-list .square {background-color: rgba(0,0,0,.6);}
.swoogo-preview #home-program-list .cell .bg-image img[src*="img/blank-image"] {object-fit: scale-down;height: 200px;}

/* Pre-Footer
--------------------------------------------------------------------------------*/
.flex-wrap {width: 100%;display: flex;height: 18vw;position: relative;flex-flow:row nowrap;}
.flex-wrap .flex-image {flex: 1;position: relative;}
.flex-wrap .flex-image .widget {border: none;padding: 0;margin: 0;}
.flex-wrap .flex-image img {display: block;width: 100%;height: 100%;object-fit: cover;position: absolute;left: 0;top: 0;margin: 0 !important;padding: 0;max-height: 100% !important;}
.swoogo-preview .flex-wrap .flex-image img {position: relative;max-height: 300px !important;}
.swoogo-preview .flex-wrap {background-color: rgba(0,0,0,.5);height: auto;}
.swoogo-preview .flex-wrap .flex-image > .widget {height: 100%;}
.swoogo-preview .flex-wrap .flex-image img[src*="img/blank-image"] {object-fit: scale-down;}

/* Footer
--------------------------------------------------------------------------------*/
footer hr {margin-top: 0;}
footer {background-color: #454545;color: #bababa;}
footer .container {width: 100%;}
footer a {color: #688ea1;-webkit-transition: color .2s ease-out,-webkit-transform .2s ease-out;transition: color .2s ease-out,-webkit-transform .2s ease-out;transition: transform .2s ease-out,color .2s ease-out;transition: transform .2s ease-out,color .2s ease-out,-webkit-transform .2s ease-out;text-decoration: none;}
footer a:hover, footer a:active, footer a:focus {color: #fefefe;-webkit-transform: translateY(1px);transform: translateY(1px);text-decoration: none;}
.footer .paragraph a, .footer ul.list-inline li a {display: inline-block;}


/* NEW / ADDITIONAL Style (KH 7/2019)
--------------------------------------------------------------------------------*/
.site-background h2 {
    color: #ECE144;
    font-family: 'Proxima Nova';
    font-weight: 600;
    font-style: normal;
    font-size: 5.0rem;
    letter-spacing: 0.5rem;
    text-align: center;
}
.site-background h3 {
    font-family: 'Proxima Nova';
    font-weight: 300;
    font-style: normal;
    font-size: 3.0rem;
    text-align: center;
}
.site-background h3 > span {
    color: #E21C21;
}
.site-background h4 {
    font-family: 'Proxima Nova';
    font-weight: 300;
    font-style: normal;
    font-size: 2.0rem;
    text-align: center;
}
/* #home-program-list .square .overlay h2 {
    font-family: 'Caviar Dreams';
    font-weight: 300;
    font-style: normal;
    font-size: 3.5rem;
    letter-spacing: 0.5rem;
    text-align: center;
} */

/* 12/2020 */
#banner:before { display: none; }



/***
Responsive
***/
@media print, screen and (min-width: 768px) {
  	#home-program-list .cell {flex: 1 0 50%;}
    .navbar-custom {background-color: transparent;padding-top: 20px;}
    .navbar-custom .navbar-collapse {background-color: transparent;}
    .site-wrapper-inner {/*vertical-align: middle;*/}
    .navbar .navbar-right {margin-right: 15px;}
    .navbar .navbar-right~.navbar-right {/*margin-right: 0;*/}
    .navbar .navbar-right .btn-standard {margin: 8px auto !important;}
    #home-program-list.medium-up-2 {-ms-flex-wrap: wrap;flex-wrap: wrap;}
    #home-program-list.medium-up-2>.cell {width: 50%;}
  	.navbar {border-radius: 0;}
}
@media print, screen and (min-width: 992px) {
  	#home-program-list .cell {flex: 1;}
    html.swoogo-preview nav.navbar .navbar-header {margin-left: 50px;}
}
@media screen and (max-width: 991px) {
    #home-program-list .square:before {display: table;content: "";padding-top: 40%;}
    #home-program-list .square .overlay .theme-name {font-size: 9vw;margin-bottom: 0;}
}
@media screen and (max-width: 767px) {
    .navbar-custom:not(.navbar-solid) .navbar-collapse {margin-top: 10px;transition: .25s all ease-in-out;overflow-x: hidden;}
    .navbar-custom:not(.navbar-solid) .dropdown-menu>li>a {color: #fff;transition: .2s all ease-in-out;}
    .navbar-custom:not(.navbar-solid) .dropdown-menu>li>a:hover, .navbar-custom:not(.navbar-solid) .dropdown-menu>li>a:focus, .navbar-custom:not(.navbar-solid) .dropdown-menu>li>a:active {background-color: transparent;color: #688ea1;transform: translateX(3px);}
}